@charset "utf-8";
@import "english.css";
@import "heading.css";
@import "list-tables.css";
@import "figure.css";
@import "home.css";
@import "clearfix.css";


/*=========================
   Box Layout   
---------------------------
   div#header
    -> div#headerInner
   div#content
    -> div#main
        -> div#sections
    -> div#sub
   div#footer
===========================*/

/* 2col-left-sidebar */
#main {
  float: right;
  width: 100%;
  margin-left: -146px;
}
#sections {
  margin-left: 146px;
}
#sub {
  float: right;
  width: 146px;
}

/* 2col-right-sidebar */
/*#main {
  float: left; -- change
  width: 100%;
  margin-left: 0; -- reset
  margin-right: -146px; -- change
}
#sections {
  margin-left: 0px; -- reset
  margin-right: 146px; -- change
}
#sub {
  float: left; -- change
  width: 146px;
}*/

#sub ul,
#sub ol,
#sub div {
  margin: 0; padding: 0;
  width: 137px;
  list-style: none;
}



/*------------
   Category   
--------------*/

.businessIndex #main {
  margin-left: -200px;
}
.businessIndex #sections {
  margin-left: 200px;
}
.businessIndex #sub {
  float: right;
  width: 200px;
}

.businessIndex #sub ul,
.businessIndex #sub ol,
.businessIndex #sub div {
  width: 180px;
}

/*=========================
   Misc HTML Styles   
===========================*/
table, th, td { font-size: 100%; }
.skip,
.business #header { display: none !important; }

html, body, article, aside, figure, figcaption, footer, header, hgroup, menu, nav, section, audio, video, canvas, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; display: block; }
html { -webkit-text-size-adjust: none; }
body { line-height: 1.5; font-family: Helvetica,Arial,sans-serif; }
/*a { -webkit-tap-highlight-color: rgba(00,90,255,0.2); } for iOS*/



img { border: none; vertical-align: top; }
sup { vertical-align: text-top; font-size: 80%; }
sub { vertical-align: text-bottom; font-size: 80%; }


.leftbox  { float: left; padding-right:1em; }
.rightbox { float: right; padding-left:1em; }
.lefthalfbox  { width: 49%; float: left; }
.righthalfbox { width: 49%; float: right; }
.center   { margin-left: auto; margin-right: auto; }
div.center,
p.center,
h1.center { text-align: center; }
.left     { text-align: left; }
.right    { text-align: right; }

li { margin-bottom: 0.4em; }





#noscript {
  display: block;
  position: absolute;
  top: 0; left: 0;
  z-index: 9999;
  padding: 0 2px;
  text-align: left;
  opacity: 0.7;
  border-bottom: 1px solid #f00;
  border-right: 1px solid #f00;
  background:    #fcc;
  color:         #f00;
}

